.ueberschrift {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    text-transform: none;
    color: #900
    }
.lauftextminimundus {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #000;
    text-transform: none;
    line-height: normal
    }
.links {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #C30
    }